## org.apache.poi.hslf.dev
Class SLWTListing

    java.lang.Object
      org.apache.poi.hslf.dev.SLWTListing

    public final class SLWTListing

extends java.lang.Object

Uses record level code to Documents. Having found them, it sees if they have any SlideListWithTexts, and reports how many, and what sorts of things they contain

Constructor Summary
`SLWTListing()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SLWTListing

    public SLWTListing()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.